Subject: Re: bug#4895: 23.1; Incorrect font selected

From: Kenichi Handa <[email-masked]>
Date: Tue, 10 Nov 2009 17:10:30 +0900

In article <[email-masked]>, =?UTF-8?B?0JDQvdC00YDQtdC5INCf0LDRgNCw0LzQvtC90L7Qsg==?= <[email-masked]> writes:

> Thanks for the explanation. Do you think it's still valid not to
> prefer unicode fonts to fonts with specific registries? I believe the
> unicode is dominating by now, at least for european languages.

I'm not sure.  At least, a while ago, bitmap fonts of legacy
registries (e.g. iso8859-X, koi8, etc) are better than
unicode bitmap fonts.  I think using cp1251 fonts for
cp1251-encoded file is a good default even now.  First of
all, if unicode is dominating by now, the chance of reading
cp1251 files should be rare.

---
Kenichi Handa
[email-masked]